Disabling SSL/early TLS to safeguard payment data

I got a notice from Paypal concerning this.

June 30, 2018 is the deadline for  and implementing a more secure encryptio=
n protocol =E2=80=93 TLS 1.1 or higher (TLS v1.2 is strongly encouraged) in=
 order to meet the PCI Data Security Standard (PCI DSS) for safeguarding pa=
yment data.

For Firefox and Seamonkey

In about:config, set security.tls.version.min to 2 to prevent protocols low=
er than TLS 1.1 from being used.

Reference: http://kb.mozillazine.org/Security.tls.version.*

Andy
0
Andy
6/8/2018 7:04:26 PM
mozilla.support.firefox 24318 articles. 8 followers. Post Follow

0 Replies
41 Views

Similar Articles

[PageSpeed] 59

Reply: